testing/dhex: fix prefix v1 PROPOSED

Export patchset (mbox)
How do I use this?

Copy & paste the following snippet into your terminal to import this patchset into git:

curl -s https://lists.alpinelinux.org/~alpine/devel/%3C1416318466-3899-1-git-send-email-amatcoder%40gmail.com%3E/mbox | git am -3
Learn more about email & git

[alpine-devel] [PATCH] testing/dhex: fix prefix Export this patch

AmatCoder
---
 testing/dhex/APKBUILD | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/testing/dhex/APKBUILD b/testing/dhex/APKBUILD
index 325befd..edbbb12 100644
--- a/testing/dhex/APKBUILD
+++ b/testing/dhex/APKBUILD
@@ -2,7 +2,7 @@
 # Maintainer: Natanael Copa <ncopa@alpinelinux.org>
 pkgname=dhex
 pkgver=0.68
-pkgrel=0
+pkgrel=1
 pkgdesc="Ncurses hex editor"
 url="http://www.dettus.net/dhex/"
 arch="all"
@@ -34,7 +34,7 @@ package() {
 	cd "$_builddir"
 	make install DESTDIR="$pkgdir" \
 		mandir=/usr/share/man \
-		prefix=/usr/bin || return 1
+		prefix=/usr || return 1
 }
 
 md5sums="5109b3d50053553e41d75c8e5c0a0175  dhex_0.68.tar.gz
-- 
2.1.3



---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---
View this thread in the archives